html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, img  {
  margin: 0; padding: 0
}
body
{

background-image:url('../images/bg2.png');
background-position:center;
background-repeat:repeat-y;
	background-color: #ffffff;
	font: 14px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	color: #000;
}

@charset "utf-8";
/* CSS Document */

/*table tr td, table tr th {vertical-align:top; text-align:left} */
table tr td, table tr th {text-align:left}
p {padding:0 0 .7em 0}

a {text-decoration:none;	color: #dc7304;}
a:hover{text-decoration:underline;	color: #EA1F23;}
img {border:none}
li {list-style-type:none}
iframe {border:1px dotted #888}
.black-bold {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

a.emaillink {text-decoration:none; font-weight: bold; color: #000000;}
a.emaillink:hover{text-decoration:underline; font-weight: bold; color: #000000;}


h1, h3, h4, h5 {padding:4px 0 8px 0;}
ol {
	list-style-type: decimal;
	margin-left: 10px;
	padding-left: 10px;
}
ol li {
	list-style-type: decimal;
}




h2{padding:2px 0 2px 0;
font: 15px Arial, Helvetica, sans-serif;
	}

h5 {
	font-size: 32px;
	font-weight: bold;
	color: #000000;
	margin: 0px;
	padding: 38px 0px 0px 0px;
}
h6 {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
	padding-top: 10px;
}
h7 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	padding-top: 0px;
}
#right-boxes-holder {
	float: right;
	width: 300px;
}

h8 {
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	text-transform: none;
}
/*
body {
	## background-color: #ebebeb;
	background-color: #ffffff;
	font: 14px Arial, Helvetica, sans-serif;
	line-height:1.5em;
	color: #000;
}
*/
#top {
	margin:0px auto;
	padding:5px 0;
	width:970px;
	text-align:left;
	
}

#top h1 {
  padding:0 10px 0 0;
	font-size: 11px;
	font-style: italic;
	font-weight:normal;
	color: #999999;
	text-align:justify;
}
#mainwrapper {
	width: 970px;
	margin: 0px auto;
}

#header {
	text-align:center;
	width: 947px;
	height: 190px;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom:23px;
	background-color:#fff;
	background-image:url(../images/uppercorner.jpg);
	background-position:top;
	background-repeat:no-repeat;
	color: #EA1F23;
	
}
#header td {
	text-align: center;
}
#header2 {
	text-align:center;
	width: 970px;
	min-height: 99px;
	padding-left: 0px;
	padding-top: 80px;
	background-image:url(../images/header2.jpg);
	background-position:top;
	background-repeat:no-repeat;
	color: #EA1F23;
	margin:0 auto;
	
}
#header2 h1 { color:#000; font-size:16px; text-shadow: 1px 1px #fff; }
#header2 h1 span { color:#F00; font-size:30px; }

#header2 h2 { color:#000; font-size:16px; text-shadow: 1px 1px #fff; }
#header2 h2 span { color:#F00; }

#header3 {
	text-align:center;
	width: 970px;
	min-height: 99px;
	padding-left: 0px;
	padding-top: 15px;
	background-image:url(../images/header3.jpg);
	background-position:top;
	background-repeat:no-repeat;
	color: #EA1F23;
	margin:0 auto;
	
}
#header3 h1 { color:#000; font-size:16px; text-shadow: 1px 1px #fff; }
#header3 h1 span { color:#F00; font-size:30px; }

#header3 h2 { color:#000; font-size:16px; text-shadow: 1px 1px #fff; }
#header3 h2 span { color:#F00; }

/*#header img {float: left}*/
.logoPicture {
  text-align:center;
  margin:5px;
}
#header h1 span {color:#EA1F23}
#footer-new {
	text-align: center;
}
#footer-new a:link, #footer-new a:active, #footer-new a:visited  {
	color: #F42525;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
#footer-new a:hover  {
	text-decoration: underline;
}

#header h2{
	color: #EA1F23;
	margin-top: 25px;
	margin-left: 3px;
	font: 18px Arial, Helvetica, sans-serif;
	font-weight:bold;
	float: center;
}

#header h4{
	color: #EA1F23;
	margin-top: 3px;
	margin-left: 0px;
	font: 17px Arial, Helvetica, sans-serif;
	font-weight:normal;
	float: center;
}
.bluebig{
	color: #EA1F23;
	font: 16px Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:bold; 
}
.blackbig{
	color: #000000;
	font: 16px Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight:bold; 
}
.blueMedium {
  padding-bottom:25px;
  color: #EA1F23;
  font-weight:bold;
  font-size:13px;
}
.redMedium {
  padding-bottom:25px;
  color: #800000;
  font-weight:bold;
  font-size:13px;
}
.orangeMedium {
  color: #EA1F23;
  font-weight:bold;
  font-size:13px;
}


/*navigation*/

/* remove the list style */
	#navigation {
		margin:0; 
		padding:0; 
		list-style:none;
		width: 970px;
	        float:center;
	}
	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		#navigation li {
			float:left; 
			display:block;
			background:#ccc; 
			position:relative;
			z-index:500;
		}
		
		/* this is the parent menu */
		#navigation li a {
			display:block;
			height:53px;
			text-decoration:none; 
			color:#fff;
			background-image:url(../images/nav-grey.png);
			background-repeat:no-repeat;
			text-align:center;
			color:#333;
			text-indent:-50000px;
		}
		
		
		
		


		#navigation li a:hover {
			color:#fff;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
			color:#f00;
		}
	
		/* submenu, it's hidden by default */
		#navigation ul {
			position:absolute; 
			left:0; 
			display:none; 
			padding:0;
			list-style:none;
		}
		
		#navigation ul li {
			float:left;
		}
		
		/* display block will make the link fill the whole area of LI */
		#navigation ul a {
			display:block;
			color:#000;
			background-color:#FFFC01;
			background-image:none;
			text-indent:0;
			height:auto;
			font-size:12px;
			padding:10px 0;
			border-top:1px solid #f9f085;
		}
		.noBorderBottom {border-bottom:0 !important}

		#navigation ul a:hover {
                  color:#fff;
                  border-top:1px dotted #3b3a3a;
			border-bottom:1px dotted #3b3a3a;
			background-color:#2a2a2a;
		}

		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html #navigation ul {
			margin:0 0 0 -2px;
		}

/*.navigation {
	width: 970px;
	float:center;
	border:1px solid red;
}

.navigation li {
  float:left;
}

.navigation a {
  float:left;
  height:54px;
  font-size:16px;
  text-indent:-5000px;
  background-image: url(../images/nav.gif);
}
*/

.home a{width:156px; background-position:0 0}
.home a:hover {background-position:0 -53px}
.home a.active {background-position:0 -108px}

.Howitworks a{width:173px; background-position:-156px 0}
.Howitworks a:hover{background-position:-156px -53px}
.Howitworks a.active {background-position:-156px -108px}

.CashAdvanceLoans a{width:159px; background-position:-329px 0}
.CashAdvanceLoans a:hover{background-position:-329px -53px}
.CashAdvanceLoans a.active {background-position:-329px -108px}

.Contact a{width:182px; background-position:-490px 0}
.Contact a:hover{background-position:-490px -53px}
.Contact a.active {background-position:-490px -108px}

.FAQ a{width:122px; background-position:-673px 0}
.FAQ a:hover{background-position:-673px -53px}
.FAQ a.active {background-position:-673px -108px}

.AboutUs a{width:170px; background-position:-796px 0}
.AboutUs a:hover{background-position:-796px -53px}
.AboutUs a.active {background-position:-796px -108px}


#maincontent {
  padding:0 0 0px 0;
	width:970px;
	background-color:#fff;
	/* background-image:url(../images/background-content.jpg); */
	background-repeat:repeat-x;
	float: left;
}

#maincontent .left {
	float: left;
	padding-top: 10px;
	padding-left: 30px
}

#maincontent .leftaboutus {
	width: 539px;
	float: left;
	padding-top: 30px;
	padding-left: 30px;
	line-height: 2em;
}
.rigthaboutus {
	width: 263px;
	float: right;
	padding:50px 0 0 25px;
	margin:70px 70px 0 0 ;
	background-image:url(../images/aboutback.png);
	height: 100px;
	line-height: 1em
}

.leftContactUs {
  float:left;
  width:300px;
}
.leftContactUs li {height:7px}

.rigthaboutus li, .leftContactUs li {
  float:left;
  padding:5px 0 5px 25px;
  line-height:1.2em;
  width:200px;
  background-repeat:no-repeat;
}

.rigthaboutus .phone, .leftContactUs .phone {background-image:url(../images/phone-icon.jpg); background-position:0 4px}
.rigthaboutus .email, .leftContactUs .email {background-image:url(../images/mail-icon.jpg); background-position:0 5px}
.rigthaboutus .address, .leftContactUs .address {background-image:url(../images/bldg-icon.jpg); background-position:0 3px}

.rigthaboutus .phone, .rigthaboutus .email, .rigthaboutus .address {
  background-repeat:no-repeat
}

#maincontent .howitworks {
	width: 100%;
	float: left;
	padding-top: 30px;
	padding-left: 30px;
	line-height: 2em
}

.howtitle {color: #0072b3; font: 24px Arial, Helvetica, sans-serif;}

.howitworks p {
	padding: 0px;
	margin-top: -15px;
}

.howitworkssteps {
  float:left;
	width:215px;
	height:200px;
	padding:10px 20px 0 20px
 }

.stepContainer {float:left; padding:0 0 0 35px}
.step1 {width:173px}
.step2 {}
.step4 {width:173px}

.howitworkssteps h3 {color: #EA1F23; font: 20px Arial, Helvetica, sans-serif; font-weight:bold;}

.howitworkssteps li {
	float:left;
	padding:5px 0 5px 25px;
 	line-height:1.2em;
 	width:150px;
	background-image:url(../images/check.png); background-position: 0 6px; background-repeat: no-repeat
}

.contactContainer {padding:15px 15px 0 20px}

.right{
	float: left;
	padding-top: 30px;
}

.clearer {
	clear: both;
}


#maincontent h1 {
	font: 20px Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #EA1F23;
}

#maincontent h2{
	color: #EA1F23;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#maincontent h3{
	color: #000000;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bottomcorner {
	background-image:url(../images/bottomcorner.jpg);
	height: 10px;
	width: 100%;
	float: left;
}

#bottomcontent {
	width: 970px;
	margin: 0px auto;
	padding:14px 0 0 0;
	## background-image:url(../images/background-bottomcontent.gif);
	background-position:bottom;
	background-repeat: repeat-x;
}

 
/*
#bottomcontent .addbox {
	width: 226px;
	text-align: center;
	float: left;
	background-image: url(../images/orange_BM.jpg);
	background-repeat:no-repeat;
	margin-left: 11px;
	height: 100px;
}

#bottomcontent .box {
	width: 226px;
	text-align: center;
	float: left;
	background-image: url(../images/orange_BM.jpg);
	background-repeat:no-repeat;
	margin-left: 11px;
	height: 100px;
}
*/
#right-boxes-holder {
	width: 190px;
	float: right;
	margin-right:30px;
}
#right-boxes-holder .box {
	width: 226px;
	text-align: center;
	float: left;
	background-image: url(../images/yellow_BM.png);
	background-repeat:no-repeat;
	margin-left: 11px;
	height: 100px;
	margin-bottom:20px;
}
.box a {
	display: block;
	text-decoration: none;
	color: #EA1F23;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.addbox a {
	display: block;
	text-decoration: none;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}

.addbox a:hover {
	display: block;
	text-decoration: underline;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}
#bottomcontent h2 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #00000;
	padding:0 0 10px 0;
}

#bottomcontent h3 {
	font: 24px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	padding:0;
}

#bottomcontent h4 {
	font: 20px Arial, Helvetica, sans-serif;
	color: #000000;
	line-height:.8em;
}

#bottomcontent h1 {
	font: 18px Arial, Helvetica, sans-serif;
	color: #ff0000;
	line-height:1em;
	padding:20px 0 0 0;
}

#bottomcontent h5 {
	font: 18px Arial, Helvetica, sans-serif;
	color: #ff0000;
	text-align:center;
	line-height:1em;
	padding:20px 0 0 0;
}

#footer {
	width: 100%;
/*	background-repeat:no-repeat;
	background-position:bottom; */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	text-align: left;
}

#footer span {
  padding:0 7px;
  color:#bdbdbd
}


#footer .left {
	width:350px;
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666
}

#footer .right {padding-top:0}

.spacer {
	margin-top: 30px;
}

.footerSpacer {
  padding:21px 0 0 0 !important;
}

.special {
	font-size: 20px!important;
}

#footer .right {
	float: right;
	text-align:   right;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666
}


/* footer */


#footer a {
	text-decoration: none;
	color: #666;
}

#footer a:hover {
	text-decoration: underline;
}

#footerer {
	width: 100%;
	margin: 5px 5px;
	padding:0 0 0px 0;
	text-align:left;
	font: 11px Arial, Helvetica, sans-serif;
	color: #666
}

#footerer img{
	padding-top: 5px;
}


/* Enquiry Form */

#form {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 15px;
	padding-top:15px;
}
#form .diver {
  padding:0 0 5px 0;
	width: 100%;
	float: left
}

#form h2 {
	font: 20px Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #f19123;
}

#form .lefty {
  float: left;
  padding:6px 20px 6px 0;
  font-size:13px;
	width: 240px;
	font-weight:bold;
	color: #000;
	font-style:normal

}

	
#form .righty {
	width: 45%;
	float: left;
}

#form .textFieldLong {
	width: 430px;
}

#form .textFieldShort {
	width: 200px;
}

.textFieldLong, .textFieldShort, #form textarea {padding:7px 12px; border:1px solid #bdbdbd; font: 13px Arial, Helvetica, sans-serif;}

#form .contactfont{
	font: 14px Arial, Helvetica, sans-serif;
	color:  #1b6e7e;
	font-weight: bold;
}

#form .formLabel {
  padding:20px 0;
  font-size:22px
}

#form .messagebox {
	width: 430px;
	height: 40px;
}

#form .orange {
	color: #ef891a; 
	font-size:12px;
	padding:20px 0 0 0;
	font-weight:normal;
	font-style:normal
}

.submitBtn {
  padding:5px 25px;
  font-size:16px;
}

.officAddress {
  padding:0 0 0 20px;
  background-image:url(../images/bldg-icon.jpg);
  background-position:0 0;
  background-repeat:no-repeat
}

.noPaddingLeft {padding-left:0}
.floatLeft {float:left !important}

.googleMap {
  padding:15px 0 0 40px;
  width:300px; 
  float:left;
}

.contactUsCircle {
  padding: 60px 0 0 5px;
  width:200px; 
  float:right
}

.w650 {width:910px !important}
.w651 {width:660px !important}
.w500 {width:550px !important}



.rightBox {
  margin:35px 30px 0 0;
  float:right;
  width:242px;
}

.homeBox {
  margin:0 0 5px 0;
  width:242px;
  height:100px;
  text-align:center;
  background-image: url(../images/orange_box.jpg);
  background-repeat:no-repeat
}

.homeBox a {
	display: block;
	text-decoration: none;
	color: #FFF;
}

.homeBox h2 {
	font: 16px Arial, Helvetica, sans-serif;
	color: #000;
	padding:0 0 10px 0;
}

.homeBox h3 {
	font: 33px Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	padding:0;
}

.homeBox h4 {
	font: 20px Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height:.8em;
}

.homeBox h5 {
	font: 20px Arial, Helvetica, sans-serif;
	color: #000;
	line-height:1em;
	padding:23px 0 0 0;
}
.special1 {
  font-size: 26px!important;
}

.footerSpacer1 {
  padding:11px 0 0 0 !important;
}

.homeBox {
  margin:0 0 5px 0;
  width:242px;
  height:100px;
  text-align:center;
  background-image: url(../images/orange_box.jpg);
  background-repeat:no-repeat
}

.mBox {
  margin:0 0 5px 0;
  width:242px;
  height:100px;
  text-align:center;
  background-image: url(../images/orange_BM.jpg);
  background-repeat:no-repeat
}
.orangeBoxCard {
  float:left;
  margin:25px 0 0 18px;
  font: 13px Arial, sans-serif;
  color:#fff;
  text-align:left;
}
.orangeBoxCard .address {
  background-image:url(../images/address.jpg);
  background-repeat:no-repeat;
  padding:7px 0 0 25px;
  background-position:0 4px
}
.orangeBoxCard .email {
  background-image:url(../images/email.jpg);
  background-repeat:no-repeat;
  padding:0 0 0 25px;
  background-position:0 2px
}


.checkBulletInline ul {padding:0 0 1em 0}

.checkBulletInline li{
  float:left;
  padding:0 14px 0 14px;
  background-image:url(../images/check.png);
  background-repeat:no-repeat;
  background-position:left
}
.checkBulletInline2 ul {padding:0 0 1em 0}

.checkBulletInline2 li{
  float:left;
  padding:0 5px 0 14px;
  background-image:url(../images/check.png);
  background-repeat:no-repeat;
  background-position:left;
  color:#000000;
}

.caption {
  text-align:left;
  width:650px
}
.blue {
  color:#EA1F23;
  font-weight:bold;
}

.inline li {
  width:180px
}

.stepBox {
  float:left;
  margin-top:20px;
  margin-bottom:20px;
  width:215px;
  height:auto;
}

.red {
  width:270px;
}

.cash {color:#ef2525; font-weight:bold}
.cashlgt {color:#ef2525}
.cash-sml {font-size: 14px; color:#ef2525; font-weight:bold}
.contact-sml {font-size: 14px; color:#000000; font-weight:bold}
.contact-lgt {font-size: 14px; color:#000000}

.fast {color:#000; font-weight:bold; font-style:italic}
.bold {font-weight:bold; color:#ff921d}
.font20 {font-size:20px; font-weight:bold; color:#EA1F23;}

.largeblue {color:#208cd1; 
	margin-top: 22px;
	margin-left: 0px;
font-weight:bold;
	font: 22px Arial, Helvetica, sans-serif;

}
.smallblue {color:#208cd1; 
	margin-top: 18px;
	margin-left: 0px;
	font: 14px Arial, Helvetica, sans-serif;

}

.whitetext {
	width: 100%;
		font: 12px Arial, Helvetica, sans-serif;
color: #ffffff;
	 
}

.redaddbox {
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
color: #fe0000;
	 
}


.blackaddbox {
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
color: #000000;
	 
}

.redbottombox {
	width: 100%;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:bold;
color: #fe0000;
	 
}

.blackaddbox1 {
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
color: #000000;
	 
}

.redbottombox1 {
	width: 100%;
	font: 14px Arial, Helvetica, sans-serif;
	font-weight:bold;
color: #fe0000;

	 
}

a.bg-animatedcollapse:link, a.bg-animatedcollapse:active, a.bg-animatedcollapse:visited {
	background-color:#0099FF;
	color:#ffffff;
	text-decoration:none;
	padding:3px 6px 3px 6px;
	font-weight:normal;
	
}
a.bg-animatedcollapse:hover {
	background-color:#FFFF00;
	color:#000000;
	text-decoration:none;
	padding:3px 6px 3px 6px;
}
#contactback {
  background-image:url(../images/contactback.png);
  background-repeat:no-repeat;
  background-position:left;
  width: 368px;
  height: 340px;
  font-size:12px;
  padding:10px;
}
#contactback1a {
  background-image:url(../images/contactback1a.png);
  background-repeat:no-repeat;
  background-position:left;
  width: 368px;
  height: 250px;
  font-size:12px;
  padding:10px;
}

#contactback2 {
  background-image:url(../images/contactback2.png);
  background-repeat:no-repeat;
  background-position:left;
  width: 540px;
  height: 340px;
  padding:20px 12px 0 10px;
}
#contactback2b {
  background-image:url(../images/contactback2b.png);
  background-repeat:no-repeat;
  background-position:left;
  width: 540px;
  height: 250px;
  padding:20px 12px 0 10px;
}

#contactback2a {
  background-image:url(../images/contactback2a.png);
  background-repeat:no-repeat;
  background-position:left;
  width: 540px;
  height: 220px;
  padding:20px 12px 0 10px;
}

#contactback3 {
  background-image:url(../images/contactback3.png);
  background-repeat:no-repeat;
  background-position:left;
  width: 368px;
  height: 220px;
  font-size:12px;
  padding:10px;
}

.bottom-curve {
  margin:0 auto 40px auto;
  width:806px; 
  height:8px; 
  background-image:url(../images/form-bg-bottom.jpg);
  background-repeat:no-repeat;
  }

.top-curve{
  margin:40px auto 0 auto;
  width:806px;
  height:8px;
  background-image:url(../images/form-bg-top.jpg);
  background-repeat:no-repeat;
}
